ndnSIM - Task #3875

Update NFD + ndn-cxx to version 0.5
12/05/2016 11:02 AM - Spyros Mastorakis

Status: Closed Start date: 12/05/2016
Priority: Normal Due date:

Assignee: Spyros Mastorakis % Done: 100%
Category: NFD Estimated time: 0.00 hour
Target version: 23

Description

History

#1 - 12/07/2016 12:21 AM - Alex Afanasyev
- Category set to NFD
- Target version set to 2.3

- % Done changed from 90 to 100

#2 - 03/06/2017 01:14 PM - Spyros Mastorakis

- Status changed from Code review to Closed
